<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>
      Resección quirúrgica de metástasis hepáticas secundarias al melanoma
      | Medical Blog
    </title>

    <link rel="stylesheet" href="/css/main.css" />
  </head>
  <body>
    <header>
      <div class="page__decoration"></div>
      <div class="image-placeholder"></div>
    </header>

    <main>
      <article class="article">
        <header class="article__header">
          <div class="article__date">Noviembre 2014</div>

          <div class="article__header-group">
            <div class="article__type">
              Noticia
            </div>
            <h1 class="article__title">
              Resección quirúrgica de metástasis hepáticas secundarias al
              melanoma
            </h1>
            <div class="article__info">Lectura corta</div>
          </div>
        </header>

        <div class="article__meta">
          <div class="article__actions">
            <button>
              <svg fill="currentColor" viewBox="0 0 20 20">
                <path
                  d="M5 4a2 2 0 012-2h6a2 2 0 012 2v14l-5-2.5L5 18V4z"
                ></path>
              </svg>
            </button>
            <button>
              <svg fill="currentColor" viewBox="0 0 20 20">
                <path
                  d="M2 10.5a1.5 1.5 0 113 0v6a1.5 1.5 0 01-3 0v-6zM6 10.333v5.43a2 2 0 001.106 1.79l.05.025A4 4 0 008.943 18h5.416a2 2 0 001.962-1.608l1.2-6A2 2 0 0015.56 8H12V4a2 2 0 00-2-2 1 1 0 00-1 1v.667a4 4 0 01-.8 2.4L6.8 7.933a4 4 0 00-.8 2.4z"
                ></path>
              </svg>
            </button>
            <button>
              <svg fill="currentColor" viewBox="0 0 20 20">
                <path
                  d="M15 8a3 3 0 10-2.977-2.63l-4.94 2.47a3 3 0 100 4.319l4.94 2.47a3 3 0 10.895-1.789l-4.94-2.47a3.027 3.027 0 000-.74l4.94-2.47C13.456 7.68 14.19 8 15 8z"
                ></path>
              </svg>
            </button>
            <button>
              <svg fill="currentColor" viewBox="0 0 20 20">
                <path
                  fill-rule="evenodd"
                  d="M5 4v3H4a2 2 0 00-2 2v3a2 2 0 002 2h1v2a2 2 0 002 2h6a2 2 0 002-2v-2h1a2 2 0 002-2V9a2 2 0 00-2-2h-1V4a2 2 0 00-2-2H7a2 2 0 00-2 2zm8 0H7v3h6V4zm0 8H7v4h6v-4z"
                  clip-rule="evenodd"
                ></path>
              </svg>
            </button>
          </div>
          <div class="article__author">
            <svg class="author__avatar" fill="currentColor" viewBox="0 0 20 20">
              <path
                fill-rule="evenodd"
                d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-6-3a2 2 0 11-4 0 2 2 0 014 0zm-2 4a5 5 0 00-4.546 2.916A5.986 5.986 0 0010 16a5.986 5.986 0 004.546-2.084A5 5 0 0010 11z"
                clip-rule="evenodd"
              ></path>
            </svg>
            <p class="author__name">
              ESMO <span>(EUROPEAN SOCIETY FOR MEDICAL ONCOLOGY)</span>
            </p>
          </div>
        </div>

        <div class="article__intro">
          <h2 class="intro__title">Resumen</h2>
          <ol>
            <li>Faded colors and blurred vision.</li>
            <li>
              Poor night vision but headlights and sunlight may appear all too
              bright with a halo around the source.
            </li>
            <li>
              Temporary double or multiple visions which gets cleared as
              cataract develops further.
            </li>
          </ol>
        </div>

        <div class="article__body">
          <p class="body__paragraph">
            Según un estudio publicado en el Journal of the American College of
            Surgeons, la resección quirúrgica de las metástasis hepáticas mejora
            notablemente la supervivencia de los pacientes con melanoma.
          </p>

          <p class="body__paragraph">
            En el pasado, el tratamiento quirúrgico de las metástasis hepáticas
            no se consideraba una opción para la mayoría de los pacientes; sin
            embargo, los avances en las técnicas quirúrgicas junto con las
            nuevas terapias sistémicas han abierto una puerta a nuevos enfoques.
          </p>
          <p class="body__paragraph">
            El Dr. Mark Faries, director del programa de investigación del
            melanoma del John Wayne Cancer Institute, en Santa Mónica,
            California, dijo: "Aunque ha habido un gran entusiasmo por las
            nuevas terapias médicas, las respuestas todavía no son todas las
            esperadas. Hemos defendido la metastasectomía durante mucho tiempo y
            queríamos saber cómo habían progresado nuestros pacientes que habían
            sido tratados quirúrgicamente de metástasis hepáticas".
          </p>
          <p class="body__paragraph">
            En este estudio, los investigadores calcularon la supervivencia
            general y específica de la enfermedad desde el diagnóstico de la
            metástasis hepática. Los factores pronósticos incluyeron el tipo
            primario del tumor, la profundidad, la respuesta al tratamiento
            médico, la ubicación y el abordaje quirúrgico.
          </p>

          <div class="image-placeholder body__figure"></div>

          <p class="body__paragraph">
            El Dr. Faries y sus colegas estudiaron los registros médicos de
            1,078 pacientes que habían recibido tratamiento para las metástasis
            hepáticas del melanoma. De ellos, 58 fueron tratados quirúrgicamente
            con resección hepática.
          </p>

          <p class="body__paragraph">
            La mediana de la supervivencia global entre quienes fueron sometidos
            a resección quirúrgica fue más del triple que la de los pacientes
            que recibieron la terapia médica sin tratamiento quirúrgico (24.8
            meses frente a 8 meses), y la tasa de supervivencia a 5años para los
            pacientes quirúrgicos fue del 30%, frente al 6.6% en el grupo no
            quirúrgico.
          </p>
          <p class="body__paragraph">
            La mediana de supervivencia global fue similar entre los pacientes
            sometidos a la ablación (con o sin resección) y entre aquellos que
            recibieron tratamiento quirúrgico solo.
          </p>

          <p class="body__paragraph">Los autores del estudio explicaron:</p>

          <blockquote class="body__blockquote">
            "Lo que hemos visto en estudios anteriores es que muchos pacientes
            que pueden someterse a una resección de la metástasis de melanoma
            pueden tener buenos resultados a largo plazo, lo que es importante
            recordar, incluso en una era de medicamentos más eficaces”.
          </blockquote>
          <p class="body__paragraph">
            Los autores consideran que la llegada de la terapia sistémica más
            efectiva en el melanoma puede aumentar la proporción de pacientes
            que son elegibles para la intervención quirúrgica.
          </p>
          <p class="body__paragraph">
            Esta combinación de modalidades de tratamiento debe considerarse
            siempre que sea
          </p>
          factible en el contexto de un equipo multidisciplinario.
          <p class="body__paragraph">
            En cuanto a las limitaciones de la investigación, estas incluyen que
            se trató de un estudio retrospectivo con la imposibilidad de
            controlar ciertos factores, que el número de pacientes fue pequeño,
            que las metástasis hepáticas aisladas son raras en el melanoma y que
            la gran mayoría de la población con metástasis por melanoma no sería
            candidata para resección quirúrgica.
          </p>
        </div>

        <div class="article__references">
          <p>Referencias</p>
          <ol>
            <li>
              Raghu G, et al. Am J Respir Crit Care Med 2011; 183:788–824.
            </li>
            <li>
              Collard HR, et al. Am J Respir Crit Care Med 2003; 168:538–542.
            </li>
            <li>Verdecchia A, et al. Lancet Oncol 2007; 8:784–796.</li>
            <li>Meltzer EB, Noble PW. Orphanet J Rare Dis 2008; 3:8.</li>
            <li>Collard HR, et al. Respir Med 2007; 101:1350–1354.</li>
          </ol>
          <button class="references__view-more">
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                fill-rule="evenodd"
                d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z"
                clip-rule="evenodd"
              ></path>
            </svg>
            <span>Ver más</span>
          </button>
        </div>

        <div class="article__actions article__actions--footer">
          <button>
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path d="M5 4a2 2 0 012-2h6a2 2 0 012 2v14l-5-2.5L5 18V4z"></path>
            </svg>
          </button>
          <button>
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                d="M2 10.5a1.5 1.5 0 113 0v6a1.5 1.5 0 01-3 0v-6zM6 10.333v5.43a2 2 0 001.106 1.79l.05.025A4 4 0 008.943 18h5.416a2 2 0 001.962-1.608l1.2-6A2 2 0 0015.56 8H12V4a2 2 0 00-2-2 1 1 0 00-1 1v.667a4 4 0 01-.8 2.4L6.8 7.933a4 4 0 00-.8 2.4z"
              ></path>
            </svg>
          </button>
          <button>
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                d="M15 8a3 3 0 10-2.977-2.63l-4.94 2.47a3 3 0 100 4.319l4.94 2.47a3 3 0 10.895-1.789l-4.94-2.47a3.027 3.027 0 000-.74l4.94-2.47C13.456 7.68 14.19 8 15 8z"
              ></path>
            </svg>
          </button>
          <button>
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                fill-rule="evenodd"
                d="M5 4v3H4a2 2 0 00-2 2v3a2 2 0 002 2h1v2a2 2 0 002 2h6a2 2 0 002-2v-2h1a2 2 0 002-2V9a2 2 0 00-2-2h-1V4a2 2 0 00-2-2H7a2 2 0 00-2 2zm8 0H7v3h6V4zm0 8H7v4h6v-4z"
                clip-rule="evenodd"
              ></path>
            </svg>
          </button>
        </div>

        <div class="article__attachments">
          <h3 class="attachments__title">Material descargable</h3>
          <p class="attachments__info">Descarga información complementaria</p>

          <div class="attachment__items">
            <div class="attachment-item">
              <div class="attachment-item__cover image-placeholder"></div>
              <p class="attachment-item__type">pdf</p>
              <p class="attachment-item__title">
                Introducción a la inmunoterapia contra el cáncer
              </p>
              <a href="#" class="attachment-item__download">
                <svg fill="currentColor" viewBox="0 0 20 20">
                  <path
                    fill-rule="evenodd"
                    d="M6 2a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2V7.414A2 2 0 0015.414 6L12 2.586A2 2 0 0010.586 2H6zm5 6a1 1 0 10-2 0v3.586l-1.293-1.293a1 1 0 10-1.414 1.414l3 3a1 1 0 001.414 0l3-3a1 1 0 00-1.414-1.414L11 11.586V8z"
                    clip-rule="evenodd"
                  ></path>
                </svg>
                Descargar
              </a>
            </div>
            <div class="attachment-item">
              <div class="attachment-item__cover image-placeholder"></div>
              <p class="attachment-item__type">Infografía</p>
              <p class="attachment-item__title">
                Hablando de patología pulmonar
              </p>
              <a href="#" class="attachment-item__download">
                <svg fill="currentColor" viewBox="0 0 20 20">
                  <path
                    fill-rule="evenodd"
                    d="M6 2a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2V7.414A2 2 0 0015.414 6L12 2.586A2 2 0 0010.586 2H6zm5 6a1 1 0 10-2 0v3.586l-1.293-1.293a1 1 0 10-1.414 1.414l3 3a1 1 0 001.414 0l3-3a1 1 0 00-1.414-1.414L11 11.586V8z"
                    clip-rule="evenodd"
                  ></path>
                </svg>
                Descargar
              </a>
            </div>
            <div class="attachment-item">
              <p class="attachment-item__type">Infografía</p>
              <p class="attachment-item__title">
                Hablando de patología pulmonar
              </p>
              <a href="#" class="attachment-item__download">
                <svg fill="currentColor" viewBox="0 0 20 20">
                  <path
                    fill-rule="evenodd"
                    d="M6 2a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2V7.414A2 2 0 0015.414 6L12 2.586A2 2 0 0010.586 2H6zm5 6a1 1 0 10-2 0v3.586l-1.293-1.293a1 1 0 10-1.414 1.414l3 3a1 1 0 001.414 0l3-3a1 1 0 00-1.414-1.414L11 11.586V8z"
                    clip-rule="evenodd"
                  ></path>
                </svg>
                Descargar
              </a>
            </div>
          </div>
        </div>
      </article>

      <footer class="article__nav">
        <div class="nav-item">
          <p class="nav-item__type">Noticia</p>
          <h3 class="nav-item__title">Avances y retos en el cáncer de mama</h3>
          <a href="#">
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                fill-rule="evenodd"
                d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z"
                clip-rule="evenodd"
              ></path>
            </svg>
            Anterior</a
          >
        </div>
        <div class="nav-item nav-item--next">
          <p class="nav-item__type">Noticia</p>
          <h3 class="nav-item__title">Avances y retos en el cáncer de mama</h3>
          <a href="#">
            <svg fill="currentColor" viewBox="0 0 20 20">
              <path
                fill-rule="evenodd"
                d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z"
                clip-rule="evenodd"
              ></path>
            </svg>
            Siguiente</a
          >
        </div>
      </footer>
    </main>
  </body>
</html>
